---
title: "Give a user access to calls"
slug: "give-individual-users-access-to-calls-v2callsusers-access"
updated: 2025-11-17T08:10:53Z
published: 2025-11-17T08:12:09Z
---

> ## Documentation Index
> Fetch the complete documentation index at: https://help.gong.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Give individual users access to calls

Put/v2/calls/users-access

Give individual users access to calls.

If a user already has access (perhaps the call was shared with them, or they have access through their permission profiles) the request will have no effect.

Required authorizaton scope: 'api:call-user-access:write'.

Body parameters<select class='api-response-data' aria-label='Media type'><option value='cfb7ce70-fe14-43c3-82cb-bbe7b80da99f'>application/json</option>
</select>Expand Allobject  callAccessList Array of object (CallUsersAccessDto)   

A list, in which each item specifies a call and a list of users to be given access to this call.

object  

Call users access

callIdstring    Required

Gong's unique numeric call ID.

Example7782342274025937895
userIds Array of string   Required

Array of Gong's unique numeric user IDs.

Example[
  "234599484848423"
]string    

Responses200

Successful request

<select class='api-response-data' aria-label='Media type'><option value='685d8eca-3d93-4fd8-a5a8-0a0bba75db70'>application/json</option>
</select>object  requestIdstring    

A Gong request reference Id, generated for this request. Can be used for troubleshooting purposes.

Example4al018gzaztcr8nbukw

400

Malformed request

<select class='api-response-data' aria-label='Media type'><option value='2fcce43d-3093-4516-91dc-c45efb5084d5'>application/json</option>
</select>object  requestIdstring    

A Gong request reference Id, generated for this request. Can be used for troubleshooting purposes.

Example4al018gzaztcr8nbukw
errors Array of string   

Error messages.

Example[
  "An error has occurred"
]string    

401

Access denied

<select class='api-response-data' aria-label='Media type'><option value='e0d5b688-8c5e-46e6-b9af-9d5f23fad377'>application/json</option>
</select>object  requestIdstring    

A Gong request reference Id, generated for this request. Can be used for troubleshooting purposes.

Example4al018gzaztcr8nbukw
errors Array of string   

Error messages.

Example[
  "An error has occurred"
]string    

500

Failed to complete the operation due to an unexpected error

<select class='api-response-data' aria-label='Media type'><option value='47227935-8067-439a-8d09-6cad0fc567e8'>application/json</option>
</select>object  requestIdstring    

A Gong request reference Id, generated for this request. Can be used for troubleshooting purposes.

Example4al018gzaztcr8nbukw
errors Array of string   

Error messages.

Example[
  "An error has occurred"
]string
